Расширенный

Уведомление безопасности usn-4358-1

Уведомление безопасности usn-4358-1

17 Мая 2020
Уровень опасности
Оценка CVSS
(AV:N/AC:L/Au:N/C:N/I:N/A:C)
Производитель ПО
Наименование ПО
libexif12 (any)
Описание
Уведомление безопасности об уязвимостях libexif
Как исправить
Проблема может быть решена обновлением операционной системы до следующих версий пакетов:
Ubuntu 14.04 ESM
libexif12 - 0.6.21-1ubuntu1+esm2
Ubuntu 18.04 LTS
libexif12 - 0.6.21-4ubuntu0.2
Ubuntu 20.04 LTS
libexif12 - 0.6.21-6ubuntu0.1
Ubuntu 16.04 LTS
libexif12 - 0.6.21-2ubuntu0.2
Ubuntu 12.04 ESM
libexif12 - 0.6.20-2ubuntu0.3
Ubuntu 19.10
libexif12 - 0.6.21-5.1ubuntu0.2
Ссылки
Источни: CVE
Наименование: CVE-2018-20030
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-20030

Источни: CVE
Наименование: CVE-2020-12767
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-12767

https://usn.ubuntu.com/usn-4358-1/